Moving Backup Exec BEDB to a SQL 2005 SP4 instance reports "You must install SQL Server 2005 service pack 3 or later on the server before you run this operation"

Article:TECH155897  |  Created: 2011-03-17  |  Updated: 2011-06-11  |  Article URL http://www.symantec.com/docs/TECH155897
Article Type
Technical Solution


Issue



 

 

When using the Backup Exec BEUTILITY to move the Backup Exec database (BEDB) to a new SQL Instance running SQL Server 2005 SP4 the move fails with the message "You must install SQL Server 2005 service pack 3 or later on the server before you run this operation" (FIGURE 1).  Please refer to Technote (TECH129666) for instruction on how to move the Backup Exec database.

 

(FIGURE 1)

 

 

 


Error



 

New Backup Exec Database Location
The server that is selected as the new database location has SQL Server 2000 or SQL Server 2005 service pack 2 installed. You must
install SQL Server 2005 service pack 3 or later on the server before you run this operation.
Operation to change location of Backup Exec database to SQL Server instance ended with errors.

 

You must install SQL Server 2005 service pack 3 or later on the server before you run this operation

 

 

 


Environment



 

Backup Exec 2010 or 2010 R2

Windows 2008 SP2 Media Server

Windows 2008 SP2 SQL 2005 Express SP4 SQL Server

 

 


Cause



 

Backup Exec is unable to correctly identify SQL 2005 Sp4 instance as a valid target location for the Backup Exec database.

 

 


Solution



This issue is resolved in Backup Exec 2010 R3.
 

How to obtain the installation source download and license keys for the Backup Exec core product, agents, and options
http://www.symantec.com/docs/TECH51162

 

This issue is resovled in Backup Exec 2010 R2 Hotfix (TECH159293). See Related Documents.

 

 

WORKAROUND:

 

Use BEUTILITY to move the Backup Exec Database (BEDB) to a SQL 2005 SP3 instance.

 

 

 

 

Supplemental Materials

SourceETrack
Value2324116
Description

 

BEUTILTY- Moving BEDB to SQL 2005 SP4 instance reports "You must install SQL Server 2005 service pack 3 or later on the server before you run this operation"      

 

 




Article URL http://www.symantec.com/docs/TECH155897


Terms of use for this information are found in Legal Notices